{
  "name": "@zerodep/format",
  "description": "A set of locale-aware, configurable higher order functions that format a value for a specific use case",
  "version": "0.2.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/cdepage/zerodep.git",
    "directory": "packages/format/format"
  },
  "homepage": "https://github.com/cdepage/zerodep",
  "bugs": "https://github.com/cdepage/zerodep/issues",
  "author": "Chris dePage <chris.depage+zerodep@gmail.com>",
  "sideEffects": false,
  "browser": "umd.js",
  "main": "cjs.js",
  "module": "esm.js",
  "types": "index.d.ts",
  "keywords": []
}
